/* Start Viewport desktop */
#txtBox_67 { top:300px; left:-36px; width:1056px; height:430px; z-index:103; }
#body-content { height:1894.000114440918px; }
#imageContainer_68 { top:0px; left:0px; width:980px; height:324px; z-index:104; }
#imageContainer_68 img { margin-top:-114px; margin-left:0px; width:980px; height:552px; }
#txtBox_69 { top:785px; left:50px; width:884px; height:717px; z-index:105; }
#imageContainer_70 { top:1555px; left:175px; width:600px; height:339px; z-index:106; }
#imageContainer_70 img { margin-top:0px; margin-left:-1px; width:603px; height:339px; }
body {  }
/* End Viewport desktop */
